/* music page */
.tracklist-table td {
	padding:0;
}
.music_album {
	height:320px;
}
.music_album .widget_title {
	font-size:14px;
	height: 50px;
	font-weight: normal;
}

.music_album {
	display: block; 
	float: left;
	text-align: center; 
	width: 280px; 
	margin: 10px 20px 30px;
	overflow: hidden;}

.music_album a img {
	width:280px;
	margin:0 auto;
	display:block;
	text-align:center;
	position:relative;
	top:-10px;
}
.music_album_preview {
	color:#222;
	padding:20px;
	width:600px;
	background: #fff;
}

#fancybox-content .music_album_preview { display: block; }


.music_album_preview table tr:even-child td {
	background:#eee;
}
.music_album_preview table th {
	font-size:11px;
	color:#666;
}
.music_album_preview .description {
	font-size:11px;
	line-height:15px;
	color:#666;
	padding:15px 0 0 0;
}
.music_album_preview .album_top {
	padding:0 0 20px 0;
}
.music_album_preview img.album_cover {
	border:1px solid #fff;
	box-shadow:0 3px 10px rgba(0,0,0,.33);
	float:left;
	margin:0 15px 0 0;
}
td span.index
{ position:relative;
  display:block;
  width:21px;
  height:21px; 
padding:5px 0 0 0;
  text-align:center;
}

div.circular-preview-control
{ visibility:hidden;
  overflow:visible;
  position:absolute;
  top: 0px;
  right:0px;
  width:21px;
  height:21px;
  background:url(../images/sprites_preview_playing_light.png) no-repeat 0 0;
  z-index:4000; }

#content .track-list table tr.work-track td.name>span,
#content .track-list table tr.work-track td.name>span>span.index
{ visibility:visible;
  overflow:visible; }

#content .track-list table tr.work-track td.name>span>span.index div.circular-preview-control
{ left:-4px;
  right:auto; }

*+html div.circular-preview-control
{ left:4px; }

div.circular-preview-control div
{ width:21px;
  height:21px; }

.foreground-image-stopped-default
{ background:url(../images/sprites-web-storefront.png) no-repeat -21px 0;
  width:21px;
  height:21px; }

.foreground-image-stopped-hover
{ background:url(../images/sprites-web-storefront.png) no-repeat -21px 0;
  width:21px;
  height:21px; }

.foreground-image-stopped-pressed
{ background:url(../images/sprites-web-storefront.png) no-repeat -42px 0;
  width:21px;
  height:21px; }

.foreground-image-loading-default
{ background:url(../images/sprites-web-storefront.png) no-repeat -84px 0;
  width:21px;
  height:21px; }

.foreground-image-loading-hover
{ background:url(../images/sprites-web-storefront.png) no-repeat -84px 0;
  width:21px;
  height:21px; }

.foreground-image-loading-pressed
{ background:url(../images/sprites-web-storefront.png) no-repeat -105px 0;
  width:21px;
  height:21px; }

.foreground-image-playing-default
{ background:url(../images/sprites-web-storefront.png) no-repeat -147px 0;
  width:21px;
  height:21px; }

.foreground-image-playing-hover
{ background:url(../images/sprites-web-storefront.png) no-repeat -147px 0;
  width:21px;
  height:21px; }

.foreground-image-playing-pressed
{ background:url(../images/sprites-web-storefront.png) no-repeat -168px 0;
  width:21px;
  height:21px; }


